Bump Spectator's maxVersion to 3.0.*

RESOLVED FIXED

Status

Toolkit Graveyard
Data Collection/Metrics
RESOLVED FIXED
10 years ago
7 years ago

People

(Reporter: u88484, Unassigned)

Tracking

Details

(Reporter)

Description

10 years ago
Spectator's maxVersion needs to be bumped to 3.0pre to allow recent nightly users to use this extension without disabling extension compatibility checking/manually bumping the maxVersion.

Comment 1

10 years ago
it's not working 3.0pre, so no bumping required. :)

We'll bump it when it's ready -- please just leave it disabled in the mean time. Sorry for the inconvenience.
(Reporter)

Comment 2

10 years ago
Hmm, ok.  Sorry, checking about:metrics and it appears to be working and no bugs filed on it not working.

Is there another place (newsgroups?) I should be watching for spectator info?

Comment 3

10 years ago
we keep our bugs in toolkit / data collection. No real mailing lists, just bugs.

This is the bug we're hitting. I forgot to reopen after beta 5, but we are hitting the bug again.

https://bugzilla.mozilla.org/show_bug.cgi?id=413900

Are you indeed seeing <document /> elements? I'm not on my 2a6 install.

Updated

10 years ago
Summary: Bump Spectator's maxVersion to 3.0pre → Bump Spectator's maxVersion to 3.0.*

Comment 4

10 years ago
done.
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED

Updated

7 years ago
Component: Data Collection/Metrics → Data Collection/Metrics
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.